.box-item {
    border-radius: 6px !important;
}

.navbar-header,
.header-mb {
    background: #333333ff;
    height: 50px !important;
    text-align: right !important;
    top: 50px;
}

.header-mb {
    top: 0;
    background: #fe5000;
}

.main {
    padding-top: 100px;
}

a.navlink-main,
.menuright-item,
.logo-header a {
    line-height: 50px !important;
}

.nav-right a.button-search {
    margin-top: 4px;
}

.mnu-btn {
    top: 64px;
    left: -16px;
}

.dropdown-navbar {
    top: 50px;
}

.navmain {
    z-index: 2 !important;
    background: #333333ff;
    padding-right: 4px;
}


.navmain-bg {
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: 190px !important;
    height: 100% !important;
    z-index: 0 !important;
    background: #333333ff;
    clip-path: polygon(0 0, 100% 0, calc(100% - 30px) 100%, 0 100%) !important;
}

.top-ribbon,
.nav-right-mb {
    position: absolute !important;
    top: 0 !important;
    left: 35px;
    width: 100% !important;
    height: 100% !important;
    z-index: 1 !important;
    padding-right: 0px;
    display: flex !important;
    align-items: center !important;
    justify-content: flex-start;
    overflow: hidden !important;
}

.top-ribbon img,
.nav-right-mb img {
    max-height: 40px;
    height: 40px;
    width: auto !important;
    object-fit: contain !important;
}

.top-ribbon img {
    margin-left: 8px;
}

.top-ribbon>img:first-of-type {
    height: 35px !important;
    margin-left: 13px !important;
}

.top-ribbon {
    left: 8px;
}

.logo-header {
    position: absolute;
    left: 190px;
}

.logo-header img,
.logo-pushy img {
    max-height: 35px !important;
    object-fit: contain !important;
    padding-right: 2px;
}

@media screen and (max-width: 980px) {
    .main {
        padding-top: 50px;
    }

    .header-mb .logo-mb {
        z-index: 1 !important;
        text-align: left !important;
        padding-left: 205px !important;
    }

    .logo-mb img,
    .logo-pushy img {
        max-height: 26px !important;
        height: 26px !important;
    }

    .nav-right-mb {
        margin-left: 10px !important;
        padding-left: 5px;
    }

    .navmain-bg {
        width: 210px !important;
    }

    .mnu-btn {
        left: 0px;
    }

}

@media screen and (max-width: 1280px) {

    .main {
        padding-top: 50px;
    }

    .logo-header img {
        width: auto;
    }

    .navbar-header {
        align-items: center !important;
        padding-right: 150px !important;
        text-align: right !important;
    }

    .navbar-header .navmain,
    .navbar-header .center-logo-container {
        justify-content: flex-start !important;
        margin-left: 0 !important;
        text-align: right !important;
    }
}

.menu-item-noact {
    display: inline-block;
    float: left;
    padding: 0 12px;
    -webkit-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
    pointer-events: all;
}

.menu-item-noact a {
    position: relative;
    transition: color .2s cubic-bezier(.215, .61, .355, 1);
}

.menu-item-noact>a:after {
    opacity: 0;
    content: '';
    width: 100%;
    height: 4px;
    background-color: #FFF;
    position: absolute;
    bottom: -4px;
    left: 0;
    -webkit-transition: opacity .3s ease, bottom .3s ease;
    -moz-transition: opacity .3s ease, bottom .3s ease;
    -o-transition: opacity .3s ease, bottom .3s ease;
    transition: opacity .3s ease, bottom .3s ease;
}

.menu-item-noact:hover>a:after {
    opacity: 1;
    bottom: 0;
}

.menu-item-noact:hover .dropdown-navbar {
    visibility: visible;
    opacity: 1;
    z-index: 1;
    transition: none;
}


.menu-item-search a {
    position: relative;
    display: inline-block;
    float: left;
    color: white;
    font-size: 20px;
    text-decoration: none;
    width: 26px;
    margin-top: -4px;
}

.menu-item-search a:hover {
    filter: drop-shadow(0px 1px 3px rgba(253, 215, 156, 0.6));
}

.menu-link {
    text-align: left;
}

.menu-item:first-child {
    margin-left: 60px;
}


.upper-bar {
    position: fixed !important;
    top: 0;
    left: 0;
    width: 100%;
    height: 50px;
    z-index: 99;
    background: #fe5000;
}

.navmain>ul {
    display: flex !important;
    align-items: center !important;
    width: 100% !important;
    list-style: none;
    margin: 0;
    padding: 0;
}

.navmain>ul>li {
    float: none !important;
}

.navmain>ul>li.menu-item-search {
    margin-left: auto !important;
    margin-right: 25px;
}

.menu-item-search .ic {
    vertical-align: text-bottom;
    border: 1px solid #fff;
    padding: 8px;
    border-radius: 6px;
}

.box-item {
    border-radius: 6px;
}

.top-right-img {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: auto;
    z-index: 10;
    padding-right: 8px;
}

.dropdown-overlay {
    top: 50px;
}

.navmain-group {
    padding: 0 30px 30px;
}